<?php
session_start();
?>
<!DOCTYPE html>
<html>
<body>

<?php
// remove all session variables
session_unset(); 

// destroy the session 
session_destroy(); 
?>
You have been logged Out.
<meta http-equiv="refresh" content="0;url=http://expo/" />

</body>
</html>

